<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Video and Audio Media</title>

    <link rel="stylesheet" type="text/css" href="css/mysite.css">
      <style>
        @keyframes blinker { 50% {opacity: 0;} }
        .blink_me_alarm { animation: blinker 2s step-start infinite; color:red; }
        .div1{
          width: 300px; Height: 25px; border: 1px solid #4f2fb6; transition: 2s;
           }
           .div1:hover{ 
            width: 300px; height: 25px ;transform: rotate(360deg)
           }
          
        
        
      </style>
  </head>

  <body>
    <div align="center">
      <h1>Video and Audio Media</h1>
      <iframe
        width="560"
        height="315"
        src="https://www.youtube.com/embed/JdVLnLKC-pk?si=36akwauJ-rhwiNx1"
        title="YouTube video player"
        frameborder="0"
        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; 
    web-share"
        allowfullscreen
      ></iframe>
      <h4>Grand Canyon University Doctrinal Statement</h4>

      <video width="320" height="240" controls>
        <source src="media/Animalia Orangutan drives golf cart.mp4" />
        type=video/mp4>
      </video>
      <br />
     <h4 class="blink_me_alarm"> Student Support Video Clip</h4>

      <br />
      <audio controls>
        <source src="media/cat meow.mp3" type="audio/mp3" />
        Your browser does not support the audio tag.
      </audio>
      <br />

      <h4 class="blink_me_alarm"> Student Support Audio Clip</h4>
      
      <br />
      <div class="div1">GCU is a great university.
      </div>
      <div>
        <p align="center">
          <a href="index.html">Back to Main Page</a>
        </p>
      </div>
    </div>
    <br>
    <div align="center" style="text-align: center;position: fixed;bottom: 0; width: 100%;">
      <font color="purple"><h5>Copyright 2002 Grand Canyon University</h5></font>
  </div>
  </body>
</html>
